/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.button-links-alt-block .button-links-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.4rem;
}
.button-links-alt-block .button-link-item {
  background-color: #248C37;
  border-radius: 4rem;
  padding: 2.4rem;
  color: #fff;
  transition: background-color 0.2s ease-in-out;
}
.button-links-alt-block .button-link-item:hover {
  background-color: #13571F;
  cursor: pointer;
}
.button-links-alt-block .button-link-item .button-link-image {
  margin: 0 0 2.4rem;
}
.button-links-alt-block .button-link-item .button-link-image img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: 2.4rem;
}
.button-links-alt-block .button-link-item .button-link-heading {
  margin: 0 0 0.4rem;
  color: #fff;
  text-align: center;
}
.button-links-alt-block .button-link-item .button-link-text {
  color: #fff;
  text-align: center;
}

@media (max-width: 1024px) {
  .button-links-alt-block .button-links-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .button-links-alt-block .button-link-item {
    padding: 1.6rem;
  }
  .button-links-alt-block .button-link-item .button-link-image {
    margin: 0 0 1.6rem;
  }
}